# Health check

> Source: https://docs.clonepartner.com/api-reference/health/get-health/

`GET /api/health`

Health check

**Operation ID:** `getHealth`

## Authentication

No authentication is required.

## Success responses

### 200

Server is healthy

**Content type:** `application/json`

- Type: `object`
- Properties:
  - `status` (`string`)
    - Example: `ok`
  - `activeRuns` (`integer`)
  - `executorMode` (`string`)
    - Allowed values: `local`, `http`
  - `executorCount` (`integer`)

## Examples

### cURL

```bash
curl --request GET \
  --url 'https://your-envoy.example.com/api/health'
```

### JavaScript (fetch)

```javascript
const response = await fetch('https://your-envoy.example.com/api/health', {
  method: 'GET',
});

if (!response.ok) throw new Error(`Request failed: ${response.status}`);
const data = response.status === 204 ? null : await response.json();
console.log(data);
```
